{
  "project_info": {
    "project_number": "522850592536",
    "project_id": "marmobile-33b10",
    "storage_bucket": "marmobile-33b10.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:522850592536:android:9a355c61e6f1b0f0c2606d",
        "android_client_info": {
          "package_name": "eu.mhsl.marianum.mobile.client"
        }
      },
      "oauth_client": [
        {
          "client_id": "522850592536-5urolovocke0fmr7kpd0hqvfd3gft6qo.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyAXo66A3jSBxnAYKgpUIfucidELoHw5W3M"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "522850592536-5urolovocke0fmr7kpd0hqvfd3gft6qo.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "522850592536-edj90sbbnkjqe3aqui37j8enu93v4fk8.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "eu.mhsl.marianum.mobile.client",
                "app_store_id": "6458789560"
              }
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}